#! /usr/bin/dh-exec

# Filippo Rusconi 20200611 - This is the cleanest solution:
# https://wiki.debian.org/Multiarch/Implementation#Dynamic_debian.2F.2A_files

# Make sure this file is executable !!!

debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libpappsomspp.so
debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libpappsomspp.so.0

debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libpappsomspp-widget.so
debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libpappsomspp-widget.so.0
